File: pod-coverage.t

package info (click to toggle)
libparse-keyword-perl 0.08-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 304 kB
  • ctags: 28
  • sloc: perl: 1,261; makefile: 15
file content (13 lines) | stat: -rw-r--r-- 343 bytes parent folder | download | duplicates (74)
1
2
3
4
5
6
7
8
9
10
11
12
13
#!perl

use Test::More;

eval "use Test::Pod::Coverage 1.08";
plan skip_all => "Test::Pod::Coverage 1.08 required for testing POD coverage"
  if $@;

eval "use Pod::Coverage::TrustPod";
plan skip_all => "Pod::Coverage::TrustPod required for testing POD coverage"
  if $@;

all_pod_coverage_ok({ coverage_class => 'Pod::Coverage::TrustPod' });